Update Translation
API operation: Open the endpoint in Scalar
Use PUT /translations/{translation} (Translation.update). The final path parameter identifies a translation, and administrator authentication is required.
OpenAPI reference
Operation: PUT /translations/{translation}
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
translation | integer | Yes | — |
Request body fields
| Name | Type | Required |
|---|---|---|
key | any | No |
text | any | No |
Responses
| Code | Description |
|---|---|
| 200 | OK (Envelope) |
| 400 | Bad Request (ErrorResponse) |
| 401 | Unauthorized |
| 404 | Not Found |
| 429 | Too Many Requests (ErrorResponse) |
| 500 | Internal Server Error (ErrorResponse) |
| 503 | Service Unavailable (ErrorResponse) |